<?php
include("db_connection.php");
$Mainclass=new DB_Controller();


$v_billno=$Mainclass->real_escapes($_REQUEST['v_billno']);

$bill_no_check = $Mainclass->num_check("gold_temp_product_master","SLN","VendorBillNo='".$v_billno."'");

if($bill_no_check>0){

$fetch_data = $Mainclass->Fetch_individual_data("gold_temp_product_master","purchase_gold_rate,invoice_date","VendorBillNo='".$v_billno."'");

echo $fetch_data['purchase_gold_rate']."*".date('d-M-Y',strtotime($fetch_data['invoice_date']));

}




?>